Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.mapping.reporting
[Groovy] Interface UrlMappingsRenderer

    interface UrlMappingsRenderer

An interface for classes to implement that renders URL mappings to some output format

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`void` | `render(java.util.List urlMappings)` Render the URL mappings to whatever output destination is defined by the implementation

Method Detail

### render

    void render(java.util.List urlMappings)

  Render the URL mappings to whatever output destination is defined by the implementation
  Parameters:
    `urlMappings` - The URL mappings

Groovy Documentation